package com.example.application.MyBook;

public class MyBook {

    private String author;
    private String title;
    private Integer amount;

    public MyBook(String author, String title, Integer amount) {
        this.author = author;
        this.title = title;
        this.amount = amount;
    }

    public String getAuthor() {
        return author;
    }

    public void setAuthor(String author) {
        this.author = author;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }
}
